php-horde-mapi_1.0.8-2ubuntu1_all.deb


Advertisement

Description

php-horde-mapi - MAPI utility library

Property Value
Distribution Ubuntu 17.10 (Artful Aardvark)
Repository Ubuntu Universe i386
Package name php-horde-mapi
Package version 1.0.8
Package release 2ubuntu1
Package architecture all
Package type deb
Installed size 57 B
Download size 12.42 KB
Official Mirror archive.ubuntu.com
Provides various utility classes for dealing with Microsoft MAPI structured
data.
This package is part of Horde, a web application Framework written in PHP with
modules like IMP (webmail), Turba (contacts), Kronolith (calendar), Nag (task
list), Gollem (file manager), etc.

Alternatives

Package Version Architecture Repository
php-horde-mapi_1.0.8-2ubuntu1_all.deb 1.0.8 all Ubuntu Universe
php-horde-mapi - - -

Requires

Name Value
php-common -
php-horde-date >= 2.3.0
php-horde-date << 3.0.0~alpha1
php-horde-exception >= 2.0.0
php-horde-exception << 3.0.0~alpha1
php-seclib << 2~

Download

Type URL
Binary Package php-horde-mapi_1.0.8-2ubuntu1_all.deb
Source Package php-horde-mapi

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install php-horde-mapi deb package:
    # sudo apt-get install php-horde-mapi

Files

Path
/usr/share/doc/php-horde-mapi/changelog.Debian.gz
/usr/share/doc/php-horde-mapi/copyright
/usr/share/doc/php-horde-mapi/package.xml.gz
/usr/share/php/.registry/.channel.pear.horde.org/horde_mapi.reg
/usr/share/php/Horde/Mapi.php
/usr/share/php/Horde/Mapi/Exception.php
/usr/share/php/Horde/Mapi/Timezone.php

Changelog

2016-06-16 - Nishanth Aravamudan <nish.aravamudan@canonical.com>
php-horde-mapi (1.0.8-2ubuntu1) yakkety; urgency=medium
* d/tests/control: allow stderr output, as deprecated warnings from
BigInteger are reported with PHP7.0 (LP: #1593003).
2016-06-08 - Mathieu Parent <sathieu@debian.org>
php-horde-mapi (1.0.8-2) unstable; urgency=medium
* Update Standards-Version to 3.9.8, no change
* Updated d/watch to use https
2016-03-26 - Mathieu Parent <sathieu@debian.org>
php-horde-mapi (1.0.8-1) unstable; urgency=medium
* New upstream version 1.0.8
2016-03-14 - Mathieu Parent <sathieu@debian.org>
php-horde-mapi (1.0.6-2) unstable; urgency=medium
* Update Standards-Version to 3.9.7, no change
* Use secure Vcs-* fields
* Rebuild with newer pkg-php-tools for the PHP 7 transition
* Replace php5-* by php-* in d/tests/control
2016-02-04 - Mathieu Parent <sathieu@debian.org>
php-horde-mapi (1.0.6-1) unstable; urgency=medium
* New upstream version 1.0.6
2016-01-20 - Mathieu Parent <sathieu@debian.org>
php-horde-mapi (1.0.5-4) unstable; urgency=medium
* Update Math_BigInteger dependency (Closes: #811360):
- Use pkg-php-tools-overrides to drop dependency on php-math-biginteger
- and depends on php-seclib (<< 2~) instead
- package name overrides requires pkg-php-tools (>= 1~)
2015-10-24 - Mathieu Parent <sathieu@debian.org>
php-horde-mapi (1.0.5-3) unstable; urgency=medium
* Upgaded to debhelper compat 9
2015-08-10 - Mathieu Parent <sathieu@debian.org>
php-horde-mapi (1.0.5-2) unstable; urgency=medium
* Remove XS-Testsuite header in d/control
* Update gbp.conf
2015-05-04 - Mathieu Parent <sathieu@debian.org>
php-horde-mapi (1.0.5-1) unstable; urgency=medium
* Update Standards-Version to 3.9.6, no change
* New upstream version 1.0.5
2014-10-11 - Mathieu Parent <sathieu@debian.org>
php-horde-mapi (1.0.3-4) unstable; urgency=medium
* Fixed DEP-8 tests, by removing "set -x"

See Also

Package Description
php-horde-memcache_2.1.1-1_all.deb Horde Memcache API
php-horde-mime-viewer_2.2.1-1_all.deb Horde MIME Viewer Library
php-horde-mime_2.10.3-1_all.deb Horde MIME Library
php-horde-mnemo_4.2.13-1_all.deb A web based notes manager
php-horde-mongo_1.1.0-1_all.deb Horde Mongo Configuration
php-horde-nag_4.2.15-1_all.deb A web based task list manager
php-horde-nls_2.2.1-1_all.deb Native Language Support (NLS)
php-horde-notification_2.0.4-3_all.deb Horde Notification System
php-horde-oauth_2.0.3-5_all.deb Horde OAuth client/server
php-horde-openxchange_1.0.0-7_all.deb Open-Xchange Connector
php-horde-pack_1.0.7-1_all.deb Horde Pack Utility
php-horde-passwd_5.0.6-1_all.deb Horde password changing application
php-horde-pdf_2.0.7-3_all.deb Horde PDF library
php-horde-perms_2.1.7-2_all.deb Horde Permissions System
php-horde-prefs_2.8.1-1_all.deb Horde Preferences API
Advertisement
Advertisement